[metadata]
name = address_book
author = Dejan Knezevic
author_email = mail@dknezevic.dev
license_file = LICENSE
description = A simple address book application
long_description = file: README.md
long_description_content_type = text/markdown
url = https://gitlab.com/dejan.knezevic/address-book
project_urls =
    Source = https://gitlab.com/dejan.knezevic/address-book
classifiers =
    License :: OSI Approved :: Apache Software License
    Operating System :: OS Independent
    Programming Language :: Python
    Programming Language :: Python :: 3
    Topic :: Software Development

[options]
packages = find:

[flake8]
max-line-length = 100
exclude=
    venv
